@charset "utf-8";
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


URAWA RED DIAMONDS OFFICIAL WEBSITE
(c) URAWA REDS


-------------------------------------------------------------------------------------------------------------------------------------------
	module
		0. arrow
		1. Navigation
		2. Title
		3. Table
		4. List
		5. Note
		6. definition
		7. Text
		8. Tab
		9. Img
-------------------------------------------------------------------------------------------------------------------------------------------

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* ================================================================================ */
/*      0.arrow     */
/* ================================================================================ */
.linkPageTop {
	background:url(../images/arrow_linktop.gif) no-repeat 0 50%;
	padding-left:19px;
	color:#000000;
}

.linkArrowBasicA {
	background:url(../images/arrow_linkbasic.gif) no-repeat 0 50%;
	padding-left:19px;
	color:#000000;
}

.linkArrowBasicB {
	background:url(../images/arrow_linkbasicB.gif) no-repeat 0 50%;
	padding-left:19px;
	color:#000000;
}

/* ================================================================================ */
/*      1.Navigation     */
/* ================================================================================ */

/*		subMenuList
-------------------------------------------------------------------------------------------------------------------------------------------*/
.subMenuList {
}

.subMenuList h2 {
	background:#000;
	color:#FFF;
	line-height:30px;
	padding-left:15px;
	border-bottom:5px solid #e10012;
	font-size:108%;
}

.subMenuList ul {
	border-top:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
}

.subMenuList li {
	background:#f1f0f0;
	line-height:30px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #d8d8d8;
}

.subMenuList li a {
	display:block;
	text-decoration:none;
	padding-left:15px;
	zoom:1;
}

.subMenuList li a:hover {
	font-weight:bold;
	text-decoration:none;
	background:#e10314 url(../images/bg_submenulist_over.gif) repeat-x 0 0  ;
	color:#FFF;
	zoom:1;
}

/*		subMenuLinkList
-------------------------------------------------------------------------------------------------------------------------------------------*/
.subMenuLinkList {
}

.subMenuLinkList h2 {
	line-height:30px;
	padding-left:5px;
	border-bottom:2px solid #000;
	font-size:108%;
	font-weight:bold;
}

.subMenuLinkList ul li {
	line-height:30px;
	border-bottom:1px solid #c6c6c6;
}

.subMenuLinkList ul li a {
	display:block;
	text-decoration:none;
	zoom:1;
	padding-left:5px;
}

.subMenuLinkList ul li a:hover  {
	font-weight:bold;
	text-decoration:none;
	background:#ffe1e3;
}

/*		subMenuNameList
-------------------------------------------------------------------------------------------------------------------------------------------*/
.subMenuNameList {
}

.subMenuNameList h2 {
	line-height:30px;
	padding-left:5px;
	border-bottom:2px solid #000;
	font-size:108%;
	font-weight:bold;
}

.subMenuNameList ul li {
	line-height:25px;
	border-bottom:1px solid #c6c6c6;
}

.subMenuNameList ul li a {
	display:block;
	text-decoration:none;
	zoom:1;
	padding-left:10px;
}

.subMenuNameList ul li a:hover  {
	font-weight:bold;
	text-decoration:none;
	background:#ffe1e3;
}

/*		subMenuNameList
-------------------------------------------------------------------------------------------------------------------------------------------*/

.bannerMainList {
}

.bannerMainList li {
	line-height:0.5;
	zoom:1;
	margin:0;
	margin-bottom:5px;
}

/* ================================================================================ */
/*      2. Title   */
/* ================================================================================ */

/*		mainContTitle
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContTitleh2 {
	background:url(../images/bg_maincont_h2.gif) repeat 0 0 #e6002d;
	line-height:40px;
	padding-left:23px;
	color:#FFF;
	font-size:139%;
}

*[data-pagename="ticket"] .mainContTitleh2 {
	padding-top: 80px;
}

.mainContTitleh3 {
	padding-left:15px;
	border-left:12px solid #e10012;
	line-height:30px;
	font-weight:bold;
	font-size:108%;
}

.mainContTitleh4 {
	background:url(../images/bg_maincont_h4.gif) repeat-x 0 bottom;
	line-height:30px;
	font-weight:bold;
	font-size:108%;
}

.mainContTitleUnvA {
	background:url(../images/bg_maincont_list1.jpg) repeat-x 0 0px;
	padding-left:20px;
	line-height:30px;
	font-weight:bold;
	font-size:108%;
	color:#646464;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

.mainContTitleUnvB {
	background:#e10214;
	line-height:2.5em;
	padding-left:25px;
	color:#FFFFFF;
}

.mainContTitleUnvC {
	background:#f3a3a9;
	line-height:2.5em;
	padding-left:25px;
}

.mainContTitleUnvD {
	background:#343434;
	line-height:2.5em;
	padding-left:25px;
	color:#FFFFFF;
}

/* ================================================================================ */
/*      3. Table   */
/* ================================================================================ */

/*		mainContTblA
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContTblA {
	width:100%;
}

.mainContTblA td,
.mainContTblA th  {
	padding:1em;
}

.mainContTblA  .tbTtleTd {
	background:#232323;
	color:#FFFFFF;
	font-size:108%;
	font-weight:bold;
}

.mainContTblA  .tbTtleTh {
	background:#c4c4c4 url(../images/bg_content_tb1.gif) repeat 0 0;
}

/*		mainContTblB
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContTblB {
	width:100%;
}

.mainContTblB td,
.mainContTblB th  {
	padding:1em;
}

.mainContTblB .tbTtleThA {
	background:#e10012;
	color:#FFFFFF;
}

.mainContTblB  .tbTtleThB {
	background:#000000;
	color:#FFFFFF;
}

.picTableA {
	overflow:hidden;
}

.picTableA dl {

}

.picTableA dt {
	float:left;
	width:100px;
}

.picTableA dd {
	float:left;
	padding-left:10px;
	width:490px;
}

.picTableA table {
	width:100%;
}

.picTableA table th {
	background:#D0D0D0;
	font-weight:bold;
	padding:0.5em;
	border-bottom:1px dashed #FFF;
}

.picTableA table td {
	padding:0.5em;
	background:#EBEBEB;
}

/* ================================================================================ */
/*      4. List   */
/* ================================================================================ */

/*		mainContList1
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContList1 {
	padding-top:1em;
}

.mainContList1 li {
	padding-bottom:1em;
}

/*		mainContList2
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContList2 {
	border-top:1px solid #c6c6c6;
	border-left:1px solid #c6c6c6;
	border-right:1px solid #c6c6c6;
}

.mainContList2 h3 {
	margin:2px;
}

.mainContList2 ul {
	border-top:1px solid #c6c6c6;;
}

.mainContList2  ul li {
	padding:0.5em;
	border-bottom:1px solid #c6c6c6;
}

/*		mainContList3
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContList3 {
	padding-top:0.5em;
}

.mainContList3 li {
	padding-top:0.5em;
	padding-left:1em;
	padding-bottom:0.5em;
}

.mainContList3 .bgR {
	background:#f9ced1;
}
/*		mainContList4
-------------------------------------------------------------------------------------------------------------------------------------------*/
ul.mainContList4 li a{
	padding:5px 0 0 13px;
	background: url("../images/allow.gif") no-repeat left center;
	}
/*		mainContList5
-------------------------------------------------------------------------------------------------------------------------------------------*/
ul.mainContList5 li{
	padding-left:13px;
	background: url("../images/dot.gif") no-repeat left top;
	}

/*		mainContList6
-------------------------------------------------------------------------------------------------------------------------------------------*/
	ol.mainContList6 {padding-left:30px;}
	ol.mainContList6 li{list-style-type: decimal;}
	ol.mainContList6 li li{list-style-type: none;}

/*		mainContList7
-------------------------------------------------------------------------------------------------------------------------------------------*/
.mainContList7 li{
	padding-top:0.5em;
	padding-bottom:0.5em;
	overflow:hidden;
	border-bottom:1px solid #C6C6C6;
}

.mainContList7 li dl{
}

.mainContList7 li dt{
	width:180px;
	float:left;
}

.mainContList7 li dt span{
	margin-right:1em;
}

.mainContList7 li dd {
	width:410px;
	padding-left:10px;
	float:left;
}

/* ================================================================================ */
/*      5. Note   */
/* ================================================================================ */

/*		noteBlock1
-------------------------------------------------------------------------------------------------------------------------------------------*/
.noteBlock1 {
	border: 1px solid #d7d7d7;
	padding:2px;
}

.noteBlock1 .innerBlock {
	background:#efefef;
	padding:1em;
}

.noteBlock1 .innerBlock2 {
	background:#efefef;
	padding:5px;
}

/*		noteBlock1
-------------------------------------------------------------------------------------------------------------------------------------------*/
.noteBlock2 {
	border: 1px solid #646464;
	padding:2px;
}

.noteBlock2 p.innerBlock {
	border: 1px solid #646464;
	padding:1em;
}

/* ================================================================================ */
/*      6. definition  */
/* ================================================================================ */

/*		definition1
-------------------------------------------------------------------------------------------------------------------------------------------*/
dl.dfnt1 dt{font-weight:bold; color:#333;}
dl.dfnt1 dd{padding-bottom:5px; margin:0;}


/* ================================================================================ */
/*      7. Text   */
/* ================================================================================ */

/*		contBasicTxt1
-------------------------------------------------------------------------------------------------------------------------------------------*/
.contBasicTxt1 {
	overflow:hidden;
}

.contBasicTxt1 p {
	padding-top:0.5em;
	padding-bottom:0.5em;
	overflow:hidden;
}

/* ================================================================================ */
/*      8. Tab   */
/* ================================================================================ */

.tabContentsA {
}


.tabContentsA  {
	margin-left: 0;
	padding-left: 0;
	overflow: hidden;
	border-bottom:2px solid #CCCCCC;
}
.tabContentsA li {
    width: 80px !important;
	display:block;
	float:left;
	margin-right:2px;
	border:1px solid #999;
	border-bottom:0;
	font-size: 12px;
	background:#F7F7F7 url(../images/bg_tab_a.gif) repeat-x 0 0;
	height:25px;
	text-align: center;
	line-height:25px;
	* html display:inline;
	* html float:none;
}
.tabContentsA li a {
	text-align: center;
	text-decoration:none;
	padding:0 5px;
	color:#000;
}
.tabContentsA li:hover,
.tabContentsA li.selected {
	border-color: #333;
	color:#FFF;
	background: #E61929;
}

.tabContentsA li.selected a {
	color:#FFF;
}

/* ================================================================================ */
/*      9. Img   */
/* ================================================================================ */
.articleImg img {
	margin-bottom:5px;
}

.picFrame {
	padding:1px;
	border:1px solid #999;
}


/* ================================================================================ */
/*       2019 fix
/* ================================================================================ */
.tabContentsA li {
	padding: 0.5em;
	border: 0;
	font-size: 13px;
	width: 120px !important;
	margin-right: 5px;
}
.tabContentsA li:hover a {
	color: #fff;
}
.tabContentsA.pastGameList li {
	margin-bottom: 0;
	height: auto;
}
.mainContTblA .result {
	width: 80px;
	text-align: center;
	padding: 0;
	background: #fff;
}
.mainContTblA .tbTtleTh {
	width: 35%;
}
.mainContTitleUnvA {
	background-image: none;
}
.mainContTitleUnvA:before {
	background-color: transparent !important;
}
.gallery {
	text-align: center;
	margin-top: -30px;
	margin-bottom: 50px;
}
.gallery-item {
	text-align: center;
	display: inline-block;
	margin: 0 10px 10px;
}
.gallery-vat {
	vertical-align: top;
}
.gallery-icon {
	padding: 20px;
	background: #f3f3f3;
	margin-bottom: 10px;
}
.inline-list li {
	display: inline-block;
	margin-right: 20px;
}

.noteBlock1 {
	padding: 20px;
}

.template.container--narrow.container--about_rex {
	max-width: 600px;
	text-align: center;
	margin-top: -50px;
}
.template.container--narrow.container--about_rex .ticket_text {
	text-align: left;
}
.template.container--narrow.container--about_rex h3 {
	margin: 3em auto 2em;
}
.template.container--narrow.container--about_rex .sp-block-img + * {
	text-align: left;
}
.rex-header {
	margin-bottom: 60px;
}
.rex-header h2 {
	margin-bottom: 30px;
}
.rex-header__register a {
	display: inline-block;
	margin: 0 20px;
}
.rex-header__menu {
	margin-bottom: 20px;
}
.rex-header__menu a {
	display: inline-block;
	margin: 0 2px;
}
.rex-header__menu h3 {
	margin-bottom: 10px;
}
.rex-header__menu h3:before {
	display: none;
}

.picTableA dt {
	width: 200px;
}
.picTableA dt img {
	width: 100%;
	height: auto;
}
.picTableA dd {
	width: calc(100% - 200px);
	box-sizing: border-box;
	padding-left: 20px;
}
.picTableA dd table {
	margin-top: 0;
}
.picTableA dd table th {
	width: 150px;
}

.mainContList7 li dd {
	width: calc(100% - 190px);
}

.wpcf7 {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.wpcf7 input[type="text"],
.wpcf7 textarea {
	width: 100%;
}
.wpcf7 iframe {
	border: 1px solid #aaa;
}
.wpcf7 + div {
	text-align: center;
}
.page .mgB20 a.season_ticket{
	margin-bottom: 10px;
	display: inline-block;
}

@media (max-width: 1023px) {
	.sp-block-img {
		display: block;
		width: 100% !important;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}

	.sp-no-float {
		float: none !important;
		width: 100% !important;
	}

	.template.container--narrow p {
		max-width: 100%;
	}
	.template.container--narrow img {
		height: auto;
	}

	.tabContentsA {
		padding: 0 0 1em 0;
		box-sizing: border-box;
		margin-top: -5px !important;
	}
	.tabContentsA li {
		width: auto !important;
		margin-top: 5px;
	}
	.table-wrap {
		width: 100%;
		position: relative;
		overflow-x: scroll;
		-webkit-overflow-scrolling: auto;
	}
	.table-wrap::-webkit-scrollbar {
		height: 10px;
	}
	.table-wrap::-webkit-scrollbar-track {
		margin: 0 2px;
		background: #ccc;
		border-radius: 5px;
	}
	.table-wrap::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: #666;
	}
	table {
		/*table-layout: fixed;*/
		word-break: break-all;
		word-wrap: break-word;
	}
	.table-wrap table {
		min-width: 600px;
	}
	.gallery {
		margin-top: -20px;
	}
	.gallery-item {
		margin-bottom: 20px;
	}

	.picTableA dt {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.picTableA dd {
		float: none;
		padding-left: 0;
		margin-top: 20px;
		width: 100%;
	}
	.picTableA dd table th {
		width: 80px;
	}

	.template.container--narrow.container--about_rex {
		margin-top: 0;
	}
	.template.container--narrow.container--about_rex .ticket_button {
		width: 40%;
		margin-bottom: 5px;
	}
	.template.container--narrow.container--about_rex .sp-block-img + * {
		float: none !important;
		width: 100% !important;
	}
	.rex-header__register a {
		margin: 0;
		max-width: calc(50% - 10px);
	}

	.wpcf7 {
		width: 100%;
	}
	.wpcf7 + div {
		text-align: left;
	}
}

/* ================================================================================ */
/*      2020 box     */
/* ================================================================================ */

.img_box_2col, .img_box_2col:before, .img_box_2col:after {
	box-sizing: border-box;
}
.img_box_2col {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.img_box_2col > div{
	width: 50%;
	padding: 10px;
}
@media screen and (max-width: 480px) {
	.img_box_2col > div{
		width: 100%;
	}
}


.img_box_3col, .img_box_3col:before, .img_box_3col:after {
	box-sizing: border-box;
}
.img_box_3col {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.img_box_3col > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.img_box_3col > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.img_box_3col > div{
		width: 100%;
	}
}


.img_box_4col, .img_box_4col:before, .img_box_4col:after {
	box-sizing: border-box;
}
.img_box_4col {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.img_box_4col > div{
	width: 25%;
	padding: 10px;
}
@media screen and (max-width: 480px) {
	.img_box_4col > div{
		width: 50%;
	}
}


.img_box_2col .youtube,
.img_box_3col .youtube,
.newsyoutube {
    width:100%;              /*横幅いっぱいにwidthを指定*/
    padding-bottom: 56.25%;  /*高さをpaddingで指定(16:9)*/
    height:0px;              /*高さはpaddingで指定するためheightは0に*/
    position: relative;
}

.img_box_2col .youtube iframe,
.img_box_3col .youtube iframe,
.newsyoutube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 899px){
  .instagram-media{
    width:414px !important;
    max-width: 100% !important;
    min-width: initial !important;
  }
}

.dazn_2col, .dazn_2col:before, .dazn_2col:after {
	box-sizing: border-box;
}
.dazn_2col {
	margin-top: 15px;
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	justify-content: center;
	-ms-flex-wrap: wrap; /* IE10 */
}
.dazn_2col > div{
	width: 40%;
	padding: 10px;
}
@media screen and (max-width: 480px) {
	.dazn_2col > div{
		width: 100%;
	}
}

@media (max-width: 700px) {
	.dazn_lead {
	    font-size: 1.6rem;
	}
}

/* ================================================================================ */
/*      2021 FAQ     */
/* ================================================================================ */

.urd-faq-category-title {
	background-color: #e6002d;
	color: #ffffff;
	padding: 10px;
	font-size: 1.4rem;
}

@media (min-width: 737px) {
	.urd-faq-category-title {
		font-size: 1.8rem;
	}
}

.urd-faq-question, .urd-faq-answer {
	position: relative;
    z-index: 1;
    font-size: 1.2rem;
    padding: 15px 15px 15px 40px;
}

.urd-faq-question {
    font-weight: 700;
}

@media (min-width: 1024px) {
	.urd-faq-question, .urd-faq-answer {
		font-size: 1.5rem;
	}
}

.urd-faq-question:before {
    content: "Q";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 1;
    color: #fff;
    background-color: #e6002d;
    font-family: din-condensed,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
    font-size: 2.8rem;
    line-height: 1;
}

.urd-faq-answer:before {
    content: "A";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 1;
    color: #fff;
    background-color: #000000;
    font-family: din-condensed,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
    font-size: 2.8rem;
    line-height: 1;
}

/* ================================================================================ */
/*      2021 Common     */
/* ================================================================================ */

@media (min-width: 1024px) {
	.urd-col-lg-125 {-webkit-box-flex:0;-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}
	.urd-col-lg-14 {-webkit-box-flex:0;-ms-flex:0 0 14%;flex:0 0 14%;max-width:14%}
}

@media (min-width: 737px) {
	.urd-col-md-14 {-webkit-box-flex:0;-ms-flex:0 0 14%;flex:0 0 14%;max-width:14%}
}

.urd-btn-box {
    text-align: center;
}

.urd-btn, .urd-btn-black {
    color: #fff;
    border-radius: .4em;
    font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    padding: 10px 30px;
    text-decoration: none;
    position: relative;
    display: block;
}

.urd-btn {background-color: #e6002d;}
.urd-btn-black {background-color: #000000;}

@media (min-width: 737px) {
	.urd-btn, .urd-btn-black {
		font-size: 1.6rem;
	}
}

.urd-btn:hover, .urd-btn:visited, .urd-btn:link, .urd-btn-black:hover, .urd-btn-black:visited, .urd-btn-black:link {color: #fff;text-decoration: none;}

.urd-btn:hover, .urd-btn-txt:hover {background-color: #b30023;}
.urd-btn-black:hover, .urd-btn-txt-black:hover {background-color: #333333;}

.urd-btn-after {
    position: absolute;
    top: 10px;
    right: 15px;
}

.urd-button-disable {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    padding: .5em .9em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    background: #444;
    color: #aaa;
    cursor: default;
    border-radius: .4em;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

@media (min-width: 737px) {
  .urd-button-disable {
      height: 48px;
      font-size: 1.6rem;
  }
}

.urd-table {
    border-collapse: collapse;
    border-spacing: 4px;
    font-size: 1.2rem;
    width: 1000px;
    margin: 0 -4px;
    padding-bottom: 10px;
}

@media (min-width: 1024px) {
	.urd-table {width:calc(100% + 8px);}
}


/* ================================================================================ */
/*      clubinfo2021     */
/* ================================================================================ */

.info-t1 {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  display: block;
  background-color: #eee;
  padding: 2rem;
}

@media (min-width: 737px) {
  .info-t1 {
    font-size: 2.6rem;
  }
}

.info-t2 {
  background-color: #e6002d;
  color: #fff;
  font-size: 1.7rem;
  display: block;
  text-align: center;
  margin: 4rem auto 0;
  width: 90%;
}

@media (min-width: 737px) {
  .info-t2 {
    font-size: 2rem;
    width:50%;
  }
}

.info-t2b {
  border-bottom: solid 2px #e6002d;
  font-size: 1.7rem;
  display: block;
  text-align: center;
  margin: 4rem auto 0;
}

@media (min-width: 737px) {
  .info-t2b {
    font-size: 2rem;
  }
}

.info-t3 {
  position: relative;
  z-index: 1;
  font-weight: 700;
  background: none;
  background-color: rgba(0, 0, 0, 0);
  background-color: #eee;
  padding: 0.3em 1em;
  font-size: 1.4rem;
  line-height: 1.6;
  display: inline-block;
  width: calc(100% - 32px);
  margin-bottom: 0.8em;
  margin-left: 32px;
}

@media (min-width: 737px) {
  .info-t3 {
    margin-left: 37px;
    font-size: 1.6rem;
    width: calc(100% - 37px);
  }
}

.info-t3::before {
  content: "";
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -32px;
  z-index: 1;
  background-color: #e6002d;
}

@media (min-width: 737px) {
  .info-t3::before {
    width: 35px;
    left: -37px;
  }
}

.info-t3b {
  color: #fff;
  background-color: #e6002d;
}

.info-t3b-gray-200 {
  color: #000;
  background-color: #eee;
}

.info-t3b,
.info-t3b-gray-200 {
  font-weight: 700;
  padding: 0.3em 1em;
  font-size: 1.4rem;
  line-height: 1.6;
  display: inline-block;
  margin-bottom: 0.8em;
  width: 100%;
}

@media (min-width: 737px) {
  .info-t3b,
  .info-t3b-gray-200 {
    font-size: 1.6rem;
  }
}

.info-t4 {
  background-color: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 5px;
  padding: 5px 20px;
  display: inline-block;
  width: 30%;
}

@media (min-width: 737px) {
  .info-t4 {
    width: 15%;
  }
}


.info-t5 {
  font-size: 1.7rem;
  font-weight: bold;
}

.info-b {
  margin: 5px auto;
}

@media (min-width: 737px) {
  .info-b {
    width: 50%;
  }
}

.list-table {
  min-width: 100%;
  text-align: center;
}

@media (min-width: 1024px) {
  .list-table {
    width: 100%;
  }
}

.list-table-num {
  background-color: #e6002d;
  color: #fff;
  font-weight: 700;
  font-size: 1.2rem;
  padding: 10px;
  min-width: 50px;
}

.list-table-pos {
  background-color: #1d1d1d;
  color: #fff;
  font-weight: 700;
  font-size: 1.2rem;
  padding: 10px;
  min-width: 50px;
}

.list-table-coach {
  background-color: #e6002d;
  color: #fff;
  font-weight: 700;
  font-size: 1.2rem;
  padding: 10px;
  width: 30%;
}

.list-table-name {
  background-color: #f5f5f5;
  font-weight: 700;
  font-size: 1.2rem;
  padding: 10px;
  text-align: left;
}

@media (min-width: 736px) {
  .list-table-num,
  .list-table-pos,
  .list-table-coach,
  .list-table-name {
    font-size: 1.6rem;
  }
}

.info-photo2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.info-photo2 a {
  position: relative;
  width: 100%;
  height: auto;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.info-photo2 img {
  width: 100%;
  height: auto;
  padding: 5px;
}

@media (min-width:736px){
  .info-photo2 a {
    -ms-flex:0 0 50%;
    flex:0 0 50%;
    max-width:50%
  }
}

/* ================================================================================ */
/*      clubinfo2022     */
/* ================================================================================ */

.artiTxt img {
  height: auto;
}

.info-img-2col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.info-img-2col img {
  position: relative;
  width: 100%;
  height: auto;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width:736px){
  .info-img-2col img {
    -ms-flex:0 0 50%;
    flex:0 0 50%;
    max-width:50%
  }
}

@media (min-width: 737px) {
  .info-t3__2line {
    min-height: 62px;
    line-height: 62px;
  }

  .info-t3__2line > span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
  }
}

.info-col-3 {
  -ms-flex-preferred-size: calc(50% - 8px);
  flex-basis: calc(50% - 8px);
  max-width: calc(50% - 8px);
  margin-left: 16px;
  position: relative;
  z-index: 1;
}

@media (min-width: 737px) {
  .info-col-3 {
    -ms-flex-preferred-size: calc(25% - 12px);
    flex-basis: calc(25% - 12px);
    max-width: calc(25% - 12px);
    margin-left: 16px;
  }
}

.info-col-3:nth-child(4n + 1) {
  margin-left: 0;
}

@media (min-width: 1px) and (max-width: 736.98px) {
  .info-col-3:nth-child(odd) {
    margin-left: 0;
  }
}

.info-col-4 {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
  margin-left: 0px;
  position: relative;
  z-index: 1;
}

@media (min-width:737px) and (max-width:1023.98px){
  .info-col-4 {
    -ms-flex-preferred-size: calc(50% - 8px);
    flex-basis: calc(50% - 8px);
    max-width: calc(50% - 8px);
    margin-left: 16px;
  }
  
  .info-col-4:nth-child(2n + 1) {
    margin-left: 0;
  }
  
  .info-col-4__minheight {
    min-height: calc(100vw / 2);
  }
}

@media (min-width:1024px){
  .info-col-4 {
    -ms-flex-preferred-size: calc(33.33333% - 10px);
    flex-basis: calc(33.33333% - 10px);
    max-width: calc(33.33333% - 10px);
    margin-left: 15px;
  }

  .info-col-4:nth-child(3n + 1) {
    margin-left: 0;
  }
  
  .info-col-4__minheight {
    min-height: 370px;
  }
}

.info-accordion-primary,
.info-accordion-tertiary {
  height: 46px;
  overflow: hidden;
}

.info-accordion-primary .info-accordion__title {
  position: relative;
  z-index: 1;
  padding: 10px;
  font-family: din-condensed,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  font-size: 1.6rem;
  color: #fff;
  cursor: pointer;
  background-color: #e6002d;
}

.info-accordion-primary .info-accordion__state {
  width: 15px;
  height: 15px;
  position: absolute;
  top: calc(50% - 8px);
  right: 15px;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.info-accordion-primary .info-accordion__state:after {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #fff;
  width: 2px;
  height: 15px;
  top: 0;
  left: calc(50% - 1px);
  -webkit-transition: opacity 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.info-accordion-primary .info-accordion__state:before {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #fff;
  width: 15px;
  height: 2px;
  top: calc(50% - 1px);
  left: 0;
}

.info-accordion-tertiary .info-accordion__title {
  position: relative;
  z-index: 1;
  padding: 10px;
  font-family: din-condensed,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  font-size: 1.6rem;
  color: #e6002d;
  cursor: pointer;
  background-color: #fff;
  outline: 2px solid #e6002d;
  outline-offset: -2.5px;
}

.info-accordion-tertiary .info-accordion__state {
  width: 15px;
  height: 15px;
  position: absolute;
  top: calc(50% - 8px);
  right: 15px;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.info-accordion-tertiary .info-accordion__state:after {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #e6002d;
  width: 2px;
  height: 15px;
  top: 0;
  left: calc(50% - 1px);
  -webkit-transition: opacity 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.info-accordion-tertiary .info-accordion__state:before {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #e6002d;
  width: 15px;
  height: 2px;
  top: calc(50% - 1px);
  left: 0;
}

.info-accordion-primary.is-accordion-open .info-accordion__state,
.info-accordion-tertiary.is-accordion-open .info-accordion__state {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.info-accordion-primary.is-accordion-open .info-accordion__state:after,
.info-accordion-tertiary.is-accordion-open .info-accordion__state:after {
  opacity: 0;
  pointer-events: none;
}

@media (min-width: 737px) {
  .info-accordion-primary,
  .info-accordion-tertiary {
    height: 70px;
  }

  .info-accordion__title {
    font-size: 2rem;
  }
  
  .info-accordion__state {
    top: calc(50% - 10px);
    right: 30px;
    width: 20px;
    height: 20px;
  }

  .info-accordion__state:before {
    width: 20px;
    height: 4px;
    top: calc(50% - 2px);
  }

  .info-accordion__state:after {
    width: 4px;
    height: 20px;
    left: calc(50% - 2px);
  }
  
}

/* ================================================================================ */
/*      DAZN2021     */
/* ================================================================================ */

.dazn2021_container {
  margin-top: -40px !important;
  max-width: 1024px;
  margin: auto;
}

@media (min-width: 737px) {
  .dazn2021_container {
    margin-top: -110px !important;
  }
}

.dazn2021_btn1 {
  position: absolute;
  top: calc(1600 / 1024 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  max-width: 65%;
}

@media (min-width: 1024px) {
  .dazn2021_btn1 {
    top: 1600px;
  }
}

.dazn2021_btn2 {
  position: absolute;
  top: calc(1850 / 1024 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  max-width: 65%;
}

@media (min-width: 1024px) {
  .dazn2021_btn2 {
    top: 1850px;
  }
}

.dazn2021_remote {
  position: absolute;
  top: calc(310 / 1024 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  max-width: 70%;
}

@media (min-width: 1024px) {
  .dazn2021_remote {
    top: 310px;
  }
}

.dazn2021_remote_next {
  position: absolute;
  top: calc(780 / 1024 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  max-width: 70%;
}

@media (min-width: 1024px) {
  .dazn2021_remote_next {
    top: 780px;
  }
}

.dazn2021_btn3 {
  position: absolute;
  top: calc(1325 / 1024 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  max-width: 70%;
}

@media (min-width: 1024px) {
  .dazn2021_btn3 {
    top: 1325px;
  }
}

.dazn2021_btn_sp {
  position: absolute;
  top: calc(1565 / 1024 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  max-width: 65%;
}

@media (min-width: 1024px) {
  .dazn2021_btn_sp {
    top: 1600px;
  }
}

/* ================================================================================ */
/*      seatview2022     */
/* ================================================================================ */

.seat-view__item {
    -ms-flex-preferred-size: calc(100% - 10px);
    flex-basis: calc(100% - 10px);
    min-width: calc(100% - 10px);
    margin: 5px;
    height: auto;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px 2px #ddd;
    box-shadow: 0 2px 4px 2px #ddd;
}

.variety-seat__item {
    -ms-flex-preferred-size: calc(50% - 10px);
    flex-basis: calc(50% - 10px);
    min-width: calc(50% - 10px);
    margin: 5px;
    height: auto;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px 2px #ddd;
    box-shadow: 0 2px 4px 2px #ddd;
}

@media (min-width: 1024px) {
  .seat-view__item {
    -ms-flex-preferred-size: calc(50% - 20px);
    flex-basis: calc(50% - 20px);
    min-width: calc(50% - 20px);
    margin: 10px;
  }

  .variety-seat__item {
    -ms-flex-preferred-size: calc(33.33333% - 20px);
    flex-basis: calc(33.33333% - 20px);
    min-width: calc(33.33333% - 20px);
    margin: 10px;
  }
}

/* ================================================================================ */
/*      saleperiod2022     */
/* ================================================================================ */

.sale-period__table {
  border-collapse: separate;
  border-spacing: 4px;
  font-size: 1.2rem;
  width: 1024px;
  margin: 0 -4px;
  padding-bottom: 10px
}

.sale-period__table th {
  padding: 0.5em 1em;
  background-color: #d2d2d2;
  font-weight: 400;
}

.sale-period__table td {
  padding: 5px;
  text-align: center;
}

.sale-period__table tr:nth-child(odd) td {
  background-color: #fafafa;
}

.sale-period__table tr:nth-child(even) td {
  background-color: #fff;
}

.sale-period__table td .icon {
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 3px;
}

.sale-period__table td img {
  height: 40px;
  margin-bottom: 10px;
}

.sale-period__table .button{
  font-size: 1.2rem;
  height: 40px;
  margin: 10px;
}

@media (min-width:1024px){
  .sale-period__table{
    width: calc(100% + 8px);
  }
}

.sale-period__item {
  background-color: #fff;
  margin: 1rem 0;
}

.sale-period__matchdetail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sale-period__col {
  padding: 5px;
}

.sale-period__name {
  text-align: center;
}

.sale-period__date {
  font-family: din-condensed,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  line-height: 1;
  font-size: 4rem;
  min-width: 150px;
}

.sale-period__weekday {
  font-size: 2rem;
  margin-left: 6px;
}

.sale-period__time {
  text-align: center;
  color: #e6002d;
  font-size: 1.3rem;
}

.sale-period__kickoff, .sale-period__time, .sale-period__vs {
  font-family: din-condensed,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  line-height: 1;
}

.sale-period__kickoff {
  color: #fff;
  background-color: #e6002d;
  text-align: center;
  padding: 1px 1.1em 0;
  font-size: 1rem;
  margin-left: 5px;
}

.sale-period__vs {
  font-size: 1.7rem;
}

.sale-period__emblem {
  width: 27px;
}

.sale-period__team {
  font-size: 1.6rem;
}

.sale-period__venue {
  font-size: 1rem;
}

.sale-period__venue .icon {
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 3px;
}

.sale-period__compemblem {
  width: 50px;
}

.sale-period__note {
  margin-left: 6px;
}

@media (min-width: 737px) {
  .sale-period__matchdetail {
    padding: 5px 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .sale-period__info {
    padding: 5px 15px;
  }

  .sale-period__col:nth-child(n+2) {
    margin-left: 15px;
  }

  .sale-period__col:nth-child(6) {
    max-width: 290px;
  }

  .sale-period__name {
    font-size: 1.3rem;
    padding: .6em .5em;
    min-width: 150px;
  }

  .sale-period__date {
    font-size: 6rem;
  }

  .sale-period__weekday {
    font-size: 3rem;
  }

  .sale-period__time {
    font-size: 2rem;
    margin-top: 6px;
  }

  .sale-period__kickoff {
    font-size: 1.8rem;
    padding: 0 .8em;
  }

  .sale-period__vs {
    font-size: 2.6rem;
  }

  .sale-period__emblem {
    width: 50px;
  }

  .sale-period__team {
    font-size: 2.4rem;
  }

  .sale-period__venue {
    font-size: 1.3rem;
    margin-top: 6px;
    min-width: 130px;
  }
  
  .sale-period__venue .icon {
    margin-bottom: 4px;
    margin-right: 5px;
  }

  .sale-period__compemblem {
    width: 80px;
  }

}

@media (min-width: 1px) and (max-width: 736.98px) {
  .sale-period__matchdetail {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .sale-period__matchdetail, .sale-period__info {
    padding: 5px 5px;
  }

  .sale-period__col:nth-child(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }

  .sale-period__col:nth-child(6) {
    max-width: 210px;
  }

  .sale-period__col:nth-child(2), .sale-period__col:nth-child(5), .sale-period__col:nth-child(6) {
    margin-left: 10px;
  }

  .sale-period__name {
    text-align: center;
    font-size: 1rem;
    padding: .3em 1em;
  }

  .sale-period__date {
    margin-top: 10px;
  }

  .sale-period__time {
    margin-top: 19px;
  }

  .sale-period__vs {
    text-align: center;
    margin: 5px 0;
  }

  .sale-period__compemblem {
    margin-bottom: -3px;
  }
  
  .sale-period__gamenumber {
    margin-left: 6px;
  }

  .sale-period__note {
    text-align: center;
  }
}

/* ================================================================================ */
/*      control2022     */
/* ================================================================================ */

.urd-control .control--next, .urd-control .control--prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.urd-control .control--next {
    right: -35px;
}

.urd-control .control--prev {
    left: -35px;
}

/* ================================================================================ */
/*      table2022     */
/* ================================================================================ */

@media (min-width: 1024px) {
  .urd-scroll-table {
      width: 100% !important;
  }
}

/* ================================================================================ */
/*      general2022     */
/* ================================================================================ */

.urd-text-saturday {
  color: #1565c0;
}

.urd-text-holiday {
  color: #e6002d;
}

/* ================================================================================ */
/*      planning2022     */
/* ================================================================================ */

.planning{
    line-height: 1.6;
    font-size: 14px;
    /*
    text-align: justify;
    */
}
.planning h1{
    text-align: center;
    font-size: 18px;
    margin: 30px;
}

.planning h1:before, .planning h1:after{
    content: '';
    position: relative;
    top: -3px;
    display: inline-block;
    width: 45px;
    height: 3px;
    border-top: solid 2px #c10738;
    border-bottom: solid 2px #c10738;
}

.planning h1:before {left: -10px;}
.planning h1:after {right: -10px;}

.planning-image{
    width: 60%;
}

.planning-image img{
        width: 200px;
        height: 150px;
        object-fit: cover;
        z-index: 2;
        margin-left: 1px;
        border-radius: 5px;
}

.planning-content {
    width: 80%;
    padding: 0px 10px ;
    color: #666;
}

.planning-box {
    display: flex;
}

.planning-card {
    width: 100%;
    padding: 0.6em 1em;
    margin: 0 0 1em;
    display: inline-block;
    background-color: #fff;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    /*transition: all 0.3s ease 0s;*/
    border-top: 1px solid #e6002d;
    border-bottom: 1px solid #e6002d;
    border-right: 40px double #e6002d;
    border-left: 1px solid #e6002d;
    -webkit-box-shadow: 6px 7px 9px 0px rgba(186,179,186,1);
    -moz-box-shadow: 6px 7px 9px 0px rgba(186,179,186,1);
    box-shadow: 6px 7px 9px 0px rgba(186,179,186,1);
}

.planning-card:hover{
    opacity: 0.6;
}

.planning-card .planning-content a{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    text-decoration: none !important;
}

.planning-ribbon {
    width: 40px;
    top: -6px;
    right: 506px;
    margin: 0;
    padding: 10px 0;
    line-height: 40px;
    position: absolute;
    display: inline-block;
    text-align: center;
    color: white;
    font-size: 17px;
    background: linear-gradient(#c10738 0%, #c10738 100%);
    border-radius: 2px 0 0 0;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    z-index: 3;
  }

.planning-ribbon:before{
    position: absolute;
    content: '';
    top: 0;
    right: -6px;
    border: none;
    border-bottom: solid 6px #c10738;
    border-right: solid 6px transparent;
}

.planning-ribbon:after{
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    border-left: 20px solid #c10738;
    border-right: 20px solid #c10738;
    border-bottom: 10px solid transparent;
}

.planning-ribbon_gray {
    width: 40px;
    top: -6px;
    right: 506px;
    margin: 0;
    padding: 10px 0;
    line-height: 40px;
    position: absolute;
    display: inline-block;
    text-align: center;
    color: white;
    font-size: 17px;
    background-color: #9ea1a3;
    border-radius: 2px 0 0 0;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    z-index: 3;
  }

.planning-ribbon_gray:before{
    position: absolute;
    content: '';
    top: 0;
    right: -6px;
    border: none;
    border-bottom: solid 6px #9ea1a3;
    border-right: solid 6px transparent;
}

.planning-ribbon_gray:after{
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    border-left: 20px solid #9ea1a3;
    border-right: 20px solid #9ea1a3;
    border-bottom: 10px solid transparent;
}

.planning-ribbon_gray {
    right: auto;
    left: 30px;
    z-index: 1;
}

.planning-image {
    width: 30%;
    height: auto;
}
.planning-image img {
    width: 100%;
}
.planning-content {
    width: 70%;
    box-sizing: border-box;
    padding-left: 20px;
}
.planning-card-title {
    display: block;
}

@media (max-width: 1023px) {
  .planning-box {
      flex-direction: column;
      align-items: center;
  }
  .planning-image,
  .planning-content {
      width: 100%;
  }
  .planning-content {
      padding: 20px 0;
  }
}